import dash
from dash.dependencies import Output, Event
import dash_html_components as html
import dash_core_components as dcc

app = dash.Dash(__name__)
app.scripts.config.serve_locally = True
app.layout = html.Div([
    html.Button('Click Me', id='button'),
    html.Div(id='output')
])

@app.callback(Output('output', 'content'),
              events=[Event('button', 'click')])
def update_output():
    return 'Click'

if __name__ == '__main__':
    app.run_server(debug=True)
